Subject: [Netconf] Action before May 1st: Advancement of NetConf RFCs

From: "Bert Wijnen (IETF)" <[email-masked]>
Date: Thu, 04 Apr 2013 11:47:17 +0200

We (WG chairs) have had no reaction at all to the below.
Should we conclude that there is NO REAL interest in
advancing the documents?

Please send in details as requested below, or a statement
as to when you expect you can send us such details.

If we do not get sufficient answers before May 1st,
we'll consider the topic as closed for now.

Bert and Mehmet

On 3/20/13 4:51 PM, Bert Wijnen (IETF) wrote:
> So are requested at the NetConf session at IETF86 in Orlando,
>
> PLEASE send me any deployment reports you may have.
>
> Some of you may be deploying netconf yourself.
> Some of you may have nnn customers who bought netconf related products
> from you or your companies.
> Some of you may know about the number of downloads of open source
> netconf code.
> Some of you may know about planned deployments
>
> All that sort of info will be helpfull trying to justify that
> we advance the documents. The documents we are considering are:
>
> - RFC6241, Network Configuration Protocol
> - RFC6242, Using the NETCONF Protocol over Secure Shell
> - RFC5717, Partial Lock Remote Procedure Call for NETCONF
> - RFC5277, NETCONF Event Notifications
> - RFC6243, With-defaults Capability for NETCONF
> - RFC6536, Network Configuration Protocol Access Control Model
>
> If you want tio keep it confidential, you can send it privately
> to us (or one of us) chairs. Pls mark clearly of you indeed want
> us to keep it confidential. We will then only count, but not
> make any details public.
>
> Bert and Mehmet

---

From: Ladislav Lhotka <[email-masked]>
Date: Mon, 08 Apr 2013 13:32:56 +0200

Hi,

CZ.NIC is currently implementing NETCONF as the main configuration tool for "DNS Collector" software (https://redmine.labs.nic.cz/projects/dns-collector/wiki)  that is intended for monitoring DNS traffic in TLD name servers. We use libnetconf.

I also plan to implement NETCONF for the BIRD routing daemon (http://bird.network.cz). 

Lada

"Bert Wijnen (IETF)" <[email-masked]> writes:

> _______________________________________________
> Netconf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netconf

-- 
Ladislav Lhotka, CZ.NIC Labs
PGP Key ID: E74E8C0C